[arch-commits] Commit in libvisual/repos (extra-i686 extra-i686/PKGBUILD)

Eric Belanger eric at archlinux.org
Sat Aug 16 01:23:46 EDT 2008


    Date: Saturday, August 16, 2008 @ 01:23:46
  Author: eric
Revision: 8760

Merged revisions 2-8759 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/libvisual/trunk

........
  r356 | aaron | 2008-04-18 18:56:27 -0400 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r8759 | eric | 2008-08-16 01:23:21 -0400 (Sat, 16 Aug 2008) | 1 line
  
  adding md5sums
........

Modified:
  libvisual/repos/extra-i686/	(properties)
  libvisual/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)


Property changes on: libvisual/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /libvisual/trunk:1
   + /libvisual/trunk:1-8759

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-08-16 05:23:21 UTC (rev 8759)
+++ extra-i686/PKGBUILD	2008-08-16 05:23:46 UTC (rev 8760)
@@ -5,18 +5,17 @@
 pkgver=0.4.0
 pkgrel=1
 pkgdesc="abstraction library that comes between applications and audio visualisation plugins"
+arch=("i686" "x86_64")
 url="http://localhost.nl/~synap/libvisual/"
 depends=('glibc')
-source=("http://puzzle.dl.sourceforge.net/sourceforge/libvisual/libvisual-$pkgver.tar.gz")
-arch=("i686" "x86_64")
+options=('!libtool')
+source=("http://downloads.sourceforge.net/sourceforge/libvisual/libvisual-$pkgver.tar.gz")
+md5sums=('f4e78547c79ea8a8ad111cf8b85011bb')
 
 build()
 {
    cd $startdir/src/$pkgname-$pkgver
-        ./configure --prefix=/usr
-        make || return 1
-        make DESTDIR=$startdir/pkg install
-	# libtoolslay
-	find $startdir/pkg -name '*.la' -exec rm {} \;
+   ./configure --prefix=/usr
+   make || return 1
+   make DESTDIR=$startdir/pkg install
 }
-




More information about the arch-commits mailing list